<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE properties SYSTEM "http://java.sun.com/dtd/properties.dtd">
<properties>
<comment>This file is automaticaly generated by AdecWatt application at 3:42 PM on Jun 20, 2018.</comment>
<entry key=""></entry>
<entry key="PlacementPlace">North</entry>
<entry key="CheckPeriod">Day</entry>
<entry key="TestedServerChecked">false</entry>
<entry key="SearchOrder">5</entry>
<entry key="FileOrder">0</entry>
<entry key="RoleStageManager">false</entry>
<entry key="HelpOrder">4</entry>
<entry key="PlacementChecked">true</entry>
<entry key="LastCheck">20180620</entry>
<entry key="EditOrder">1</entry>
<entry key="ManualChecked">false</entry>
<entry key="DownloaddataChecked">true</entry>
<entry key="Downloadhelp-br_FR_galloChecked">false</entry>
<entry key="PlacementUndocked">false</entry>
<entry key="LocalRemovesoftChecked">false</entry>
<entry key="EditPlace">North</entry>
<entry key="Downloadhelp-br_FR_bretonChecked">true</entry>
<entry key="HelpChecked">true</entry>
<entry key="FrameLocation">[x=166,y=26]</entry>
<entry key="SliderPlace">North</entry>
<entry key="JConsoleLocation">[x=0,y=26]</entry>
<entry key="ManualLocation">[x=0,y=26]</entry>
<entry key="Login"></entry>
<entry key="Variant"></entry>
<entry key="PlacementOrder">3</entry>
<entry key="DownloadsoftChecked">false</entry>
<entry key="dumpDir">data/log/</entry>
<entry key="LicenceLocation">[x=0,y=26]</entry>
<entry key="Downloadhelp-en_USChecked">true</entry>
<entry key="Country">FR</entry>
<entry key="LocalRemovedataChecked">true</entry>
<entry key="FileChecked">true</entry>
<entry key="AboutChecked">false</entry>
<entry key="AdecWattIcon">data/images/adecWatt.png</entry>
<entry key="LocalRemovehelp-br_FR_bretonChecked">true</entry>
<entry key="SliderChecked">true</entry>
<entry key="SearchUndocked">false</entry>
<entry key="LastExport">/home/felix/perso/adecWatt56/data/export/CendresLampionsChapelleBleue.lpz</entry>
<entry key="HelpPlace">North</entry>
<entry key="InSegmentGlue">false</entry>
<entry key="LocalServerChecked">false</entry>
<entry key="EditUndocked">false</entry>
<entry key="HttpServerChecked">false</entry>
<entry key="Downloadhelp-fr_FRChecked">true</entry>
<entry key="HelpUndocked">false</entry>
<entry key="Language">fr</entry>
<entry key="SliderOrder">2</entry>
<entry key="LocalRemovehelp-fr_FRChecked">true</entry>
<entry key="LocalRemovehelp-br_FR_galloChecked">false</entry>
<entry key="FileUndocked">false</entry>
<entry key="HandleGlue">true</entry>
<entry key="Downloadhelp-es_ESChecked">true</entry>
<entry key="LicenceChecked">false</entry>
<entry key="LocalRemovehelp-imagesChecked">true</entry>
<entry key="JConsoleChecked">false</entry>
<entry key="RoleArchitect">false</entry>
<entry key="SearchChecked">true</entry>
<entry key="LocalRemovehelp-es_ESChecked">true</entry>
<entry key="BoundGlue">true</entry>
<entry key="LocalRemovehelp-en_USChecked">true</entry>
<entry key="FilePlace">North</entry>
<entry key="AboutLocation">[x=0,y=26]</entry>
<entry key="SearchPlace">North</entry>
<entry key="GridGlue">true</entry>
<entry key="RoleFurnitureManager">false</entry>
<entry key="UserId">1</entry>
<entry key="EditChecked">true</entry>
<entry key="SliderUndocked">false</entry>
<entry key="Downloadhelp-imagesChecked">true</entry>
<entry key="ProxyPort">3128</entry>
</properties>
